<?php
namespace TourOperatorPro\Application;

use TourOperatorPro\Wordpress\Wordpress;

class ApplicationSite extends Application
{


    public function execute(){

        $wordpress=Wordpress::getInstance(0);
        $wordpress->init();
        $this->wordpress=$wordpress;
    }
}